;
; Rainmeter configuration file
;

[Rainmeter]
Background=back.png
BackgroundMode=0
Author=Nostromo

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureTime]
Measure=Time
Format=%H:%M:%S

[MeasureUptime]
Measure=Uptime

[MeasureDate]
Measure=Time
Format=%d %b 20%y


-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[MeterBlack]
Meter=IMAGE
X=0
Y=0
W=110
H=30
SolidColor=0, 0, 0, 1

[MeterTime]
Meter=String
MeasureName=MeasureTime
X=0
Y=-4
FontColor=211, 224, 243
StringAlign=LEFT
StringStyle=BOLD
FontSize=14
FontFace=hooge 05_53
AntiAlias=1
AutoScale=1

[MeterUptime]
Meter=STRING
MeasureName=MeasureUptime
X=0
Y=-4
FontColor=211, 224, 243
StringAlign=LEFT
StringStyle=BOLD
FontSize=14
FontFace=hooge 05_53
AntiAlias=1
AutoScale=1
Hidden=1

[MeterDate]
Meter=String
MeasureName=MeasureDate
X=16
Y=16
FontColor=0, 0, 0
StringAlign=LEFT
StringStyle=BOLD
FontSize=6
FontFace=hooge 05_53
AntiAlias=1
AutoScale=1

[MeterButton]
Meter=IMAGE
X=0
Y=0
W=110
H=30
LeftMouseDownAction=!execute [!RainmeterToggleMeter MeterUptime]  [!RainmeterToggleMeter MeterTime] [!RainmeterRedraw]

